<?php
include("dbconnect.php");
$result=mysqli_query($conn,"select * from tbl_events");

echo "<table id='tabledesign'>
<tr>
<td align=center> <b>S.NO</b></td>
<td align=center><b>EVENT TITLE</b></td>
<td align=center><b>EVENT START TIME</b></td>
<td align=center><b>EVENT END TIME</b></td></td>
<td align=center><b>DATE</b></td>
<td align=center><b>STATUS</b></td>";
$i=1;
while($data = mysqli_fetch_row($result))
{   
    echo "<tr>";
    echo "<td align=center>".$i++."</td>";
    echo "<td align=center>$data[1]</td>";
    echo "<td align=center>$data[4]</td>";
    echo "<td align=center>$data[5]</td>";
    echo "<td align=center>$data[2]</td>";
	echo "<td align=center>BOOKED</td>";
    echo "</tr>";
}
echo "</table>";
?>